@charset "UTF-8";
/* ! ================================================*/
/* ! Front Page */
/* ! ================================================*/
/* ! -------------------------------------------------------------- */
/* ! Main Visual */
/* ! -------------------------------------------------------------- */
.home-header{order: 1;grid-column: 1 / 6;grid-row:1/1;width:100%;}
.main-visual{
		position: relative;overflow: hidden;
		display:flex;justify-content:center;align-items:center;
		width:var(--content-width,92%);max-width:var(--max-site-width,992px);height: 0;
		margin: 1rem auto 1.5rem;padding-bottom: 56.26%;
		border-radius: 5px;
	}
	.main-visual img{
		position: absolute;z-index: 0;top:0;left: 0;
		width: 100%;max-width: 100%;height: 100%;
		object-fit: cover;
	}
	.main-visual .main-visual-text{
		position: absolute;z-index: 1;top:calc( 50% - 0em );left: calc( 50% - 2.5em );font-weight: 700;}
	.main-visual .main-visual-text span{background: rgba(0,0,0,0.6);color: #fff;padding: 3px 10px;}
	
@media screen and (min-width:768px) {
	.main-visual{width:98%;max-width:var(--max-site-width,992px);padding-bottom: 30%;border-radius: 15px;}
}

/* ! -------------------------------------------------------------- */
/* ! Primary */
/* ! -------------------------------------------------------------- */
/* .block ================================================ */



/* .slider-banner-box ================================================ */
.slider-banner-block{width:100%;max-width: var(--max-content-width);margin: 0 auto 2em;overflow: hidden;}
ul.slider-banner-list.col3{display:flex;width: 400%;animation :infinity-scroll-left-3 15.0s infinite linear 0.0s both;}
ul.slider-banner-list.col2{display:flex;width: 400%;animation :infinity-scroll-left-2 12.0s infinite linear 0.0s both;}
ul.slider-banner-list:hover {animation-play-state: paused;}
ul.slider-banner-list>li{display: block;height: 80px;width: 100%;}
ul.slider-banner-list a{display: block;border: 1px solid #ddd;height: 100%;width: 100%;background: red;}
@keyframes infinity-scroll-left-3 {
	0%{transform: translateX(0);}
	17%{transform: translateX(0);}
	27%{transform: translateX(-25%);}
	44%{transform: translateX(-25%);}
	54%{transform: translateX(-50%);}
	75%{transform: translateX(-50%);}
	85%{transform: translateX(-75%);}
	99.99999%{transform: translateX(-75%);}
	100%{transform: translateX(-100%);}
}
@keyframes infinity-scroll-left-2 {
	0%{transform: translateX(0);}
	30%{transform: translateX(-33.33333%);}
	60%{transform: translateX(-33.33333%);}
	90%{transform: translateX(-66.66666%);}
	99.99999%{transform: translateX(-66.66666%);}
	100%{transform: translateX(-100%);}
}

/* archive-area ================================================ */
:is(.block-content) .archive-area{width: 100%;margin: 0 auto;padding: 0;}
.block-header{margin: 0;}
.block-content{padding: 0;}


/* ! -------------------------------------------------------------- */
/* ! Secondary */
/* ! -------------------------------------------------------------- */


